Bug 5096 - missing documentation on build of php
missing documentation on build of php
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: mod_php3 (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-09-13 00:04 EDT by carenas
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-09-24 19:12:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description carenas 1999-09-13 00:04:59 EDT
the php spec tag as documentation some missing files

TODO, WISHLIST*, EXTENSION_STATUS and FUNCTION_LIST.txt are
no longer available on php sources.
Comment 1 Preston Brown 1999-09-24 19:12:59 EDT
fixed in 3.0.12-5.

Note You need to log in before you can comment on or make changes to this bug.